/* Zoom\Bounce effect */
.zoom {
  padding: 0px;
  transition: transform .4s;
  width: auto;
  height: auto;
  margin: 0 auto;
}

.zoom:hover {
  -ms-transform: scale(1.02); /* IE 9 */
  -webkit-transform: scale(1.02); /* Safari 3-8 */
  transform: scale(1.02); 
}



.quickbar {
    font-family: 'Montserrat Alternates';
    font-size: 16px;
    font-weight: 200;
    font-color: #ffffff;
    height: 40px;
    max-width: 100%;
	min-width: 880px;
    position: absolute;
    left: 0px;
    top: 0px;
    vertical-align: middle;
    line-height: 37px;
    z-index: 10001;
    color: #ffffff;
    font-style: normal;
    letter-spacing: 1px;
    background-image: -webkit-repeating-linear-gradient(270deg,rgba(27,50,39,1.00) 0%,rgba(30,61,38,1.00) 50.26%,rgba(48,87,68,1.00) 99.83%);
    background-image: -moz-repeating-linear-gradient(270deg,rgba(27,50,39,1.00) 0%,rgba(30,61,38,1.00) 50.26%,rgba(48,87,68,1.00) 99.83%);
    background-image: -o-repeating-linear-gradient(270deg,rgba(27,50,39,1.00) 0%,rgba(30,61,38,1.00) 50.26%,rgba(48,87,68,1.00) 99.83%);
    background-image: repeating-linear-gradient(180deg,rgba(27,50,39,1.00) 0%,rgba(30,61,38,1.00) 50.26%,rgba(48,87,68,1.00) 99.83%);
    right: 0px;
}

#quickbar-text {
	margin: 1px auto;
	max-width: 880px;
}

#header {
	overflow: hidden;
	background-color: #F8F8F8;
	background-repeat: no-repeat;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	width: 880px;
    height: 186px;
	border-spacing: 0px 0px;
	-webkit-box-shadow: 0px 8px 0px 3px #D5DCD9;
	box-shadow: 0px 8px 0px 3px #D5DCD9;
}

#header-img {
	overflow: hidden;
	background-color: #EEF2F1;
	background-repeat: no-repeat;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	width: 880px;
	border-spacing: 0px 0px;
	-webkit-box-shadow: 0px 8px 5px 3px #D5DCD9;
	box-shadow: 0px 8px 5px 3px #D5DCD9;
}

body {
    max-width: 99.8%;
    max-height: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    overflow-x: auto;
    overflow-y: auto;
    line-height: 150%;
    font-size: 100%;
    color: #4B4B4D;
    font-family: "Montserrat Alternates";
    background-position: center top;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #F4F4F4;
}


/* Navbar container */
.navbar {
  overflow: hidden;
  background-color: #EEF2F1;
  font-family: "Montserrat Alternates";
	width: 880px;
	margin: 0px auto;
	-webkit-box-shadow: 0px 8px 5px 3px #D5DCD9;
	box-shadow: 0px 8px 5px 3px #D5DCD9;
}

/* Links inside the navbar */
.navbar a {
  text-align: center;
  font-size: 19px;
  color: #3922CD;
  padding: 0px 0px;
  text-decoration: none;
}

/* Navbar container */
.navibar {
	background-color: #F8FBFC;
    background-image: -moz-repeating-linear-gradient(270deg,rgba(199,213,237,1.00) 0%,rgba(171,192,228,1.00) 50.31%,rgba(246,248,252,1.00) 99.83%);
    background-image: -o-repeating-linear-gradient(270deg,rgba(199,213,237,1.00) 0%,rgba(171,192,228,1.00) 50.31%,rgba(246,248,252,1.00) 99.83%);
    background-image: -webkit-repeating-linear-gradient(270deg,rgba(199,213,237,1.00) 0%,rgba(171,192,228,1.00) 50.31%,rgba(246,248,252,1.00) 99.83%);
    background-image: repeating-linear-gradient(180deg,rgba(199,213,237,1.00) 0%,rgba(171,192,228,1.00) 50.31%,rgba(246,248,252,1.00) 99.83%);
	width: 880px;
	height: 46px;
	padding: 4px 0px;
	border: 0px;
}

.dropbtn {
	background-color: rgba(255,255,255,0.00);
	font-family: "Montserrat Alternates";
    color: #3922CD !important;
    padding: 11px 12.2px;
	text-align: center;
    font-size: 18px;
	list-style: none;
    border: none;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

.dropbtn a {
	font-family: "Montserrat Alternates";
	text-align: center;
    color: #3922CD !important;
    text-decoration: none;
}
 
.dropdown {
    position: relative;
    display: inline-block;
}
 
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #E0ECF4;
	font-family: "Montserrat Alternates";
	font-size: 18px;
	line-height: 60%;
	list-style: none;
    min-width: 250px;
    z-index: 1;
}
 
.dropdown-content a {
	font-family: "Montserrat Alternates";
	text-align: left;
    color: #3922CD !important;
    padding: 12px 12px;
    text-decoration: none;
    display: block;
}
 
.dropdown-content a:hover {background-color: #F8FBFC;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}
.dropdown:hover .dropdown-content {display: block;}
.dropdown:hover .dropbtn {background-color: #F8FBFC !important;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

li.sub ul {
display: none;
background: #E0ECF4;
	font-family: "Montserrat Alternates";
	line-height: 60%;
    color: #3922CD;
    padding: 2px 0px 0px 0px;
	text-align: left;
position: absolute;
left: 218px;
top:-18px;
list-style: none;
width: 194px;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	border: 1px solid #DEE6F4;
}

li.sub:hover ul{
display: block;
}


#shortbtn-h {
	max-width: 94px;
	min-width: 94px;
	width: 94px !important;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	border: 1px solid #DEE6F4;
}

#shortbtn-w {
    max-width: 190px;
    min-width: 190px;
    width: 190px !important;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	border: 1px solid #DEE6F4;
}

#shortbtn-s {
    max-width: 222px;
    min-width: 222px;
    width: 222px !important;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	border: 1px solid #DEE6F4;
}

#shortbtn-p {
    max-width: 238px;
    min-width: 238px;
    width: 238px !important;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	border: 1px solid #DEE6F4;
}

#shortbtn-stz {
    max-width: 238px;
    min-width: 238px;
    width: 238px !important;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	border: 1px solid #DEE6F4;
}

#shortbtn-ln {
    max-width: 228px;
    min-width: 228px;
    width: 228px !important;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	border: 1px solid #DEE6F4;
}

#shortbtn-g {
    max-width: 150px;
    min-width: 150px;
    width: 150px !important;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	border: 1px solid #DEE6F4;
}

#shortbtn-i {
    max-width: 87px;
    min-width: 87px;
    width: 87px !important;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	border: 1px solid #DEE6F4;
}




/* 'On This Page' Navbar container */
.navibar2 {
  overflow: hidden;
  background-color: #EEF2F1;
  font-family: "Montserrat Alternates";
	width: 350px;
	margin: 0px auto;
	-webkit-box-shadow: 0px 8px 5px 3px #D5DCD9;
	box-shadow: 0px 8px 5px 3px #D5DCD9;
}

/* Links inside the navbar */
.navibar2 a {
  text-align: center;
  font-size: 19px;
  color: #4b4b4d;
  padding: 0px 0px;
  text-decoration: none;
}



/* Navbar container */
.navibar2 {
	background-color: #EEF2F1;
	width: 440px;
	height: 50px;
	padding: 0px 0px;
	border: 0px;
}

.dropbtn2 {
    background-color: #EEF2F1;
	font-family: "Montserrat Alternates";
    color: #4b4b4d;
    padding: 11px 12.2px;
	text-align: center;
	font-weight: bold;
    font-size: 18px;
	list-style: none;
    border: none;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}
 
.dropdown2 {
    position: relative;
    display: inline-block;
}
 
.dropdown-content2 {
    display: none;
    position: absolute;
    background-color: #E0ECF4;
	font-family: "Montserrat Alternates";
	font-size: 18px;
	line-height: 60%;
	list-style: none;
    min-width: 250px;
    z-index: 1;
}
 
.dropdown-content2 a {
	font-family: "Montserrat Alternates";
	text-align: left;
    color: #4b4b4d;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
 
.dropdown-content2 a:hover {background-color: #E0ECF4;}
.dropdown2:hover .dropdown-content2 {display: block;}
.dropdown2:hover .dropbtn2 {background-color: #E0ECF4;}

#shortbtn2-h {
    max-width: 194px;
    min-width: 194px;
    width: 194px !important;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

#shortbtn2-w {
    max-width: 190px;
    min-width: 190px;
    width: 190px !important;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

#shortbtn2-s {
    max-width: 210px;
    min-width: 210px;
    width: 210px !important;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

#shortbtn2-p {
    max-width: 200px;
    min-width: 200px;
    width: 200px !important;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

#shortbtn2-stz {
    max-width: 268px;
    min-width: 268px;
    width: 268px !important;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

#shortbtn2-ln {
    max-width: 205px;
    min-width: 205px;
    width: 205px !important;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

#shortbtn2-g {
    max-width: 150px;
    min-width: 150px;
    width: 150px !important;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

#shortbtn2-i {
    max-width: 87px;
    min-width: 87px;
    width: 87px !important;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}



/* On This Page Toggle */
#onthispage {
    max-width: 40px;
    min-width: 400px;
    width: 400px !important;
    padding: 0px 34px 14px 34px;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

.dropbtn4 {
    max-width: 580px;
    background-color: #EEF2F1;
	font-family: "Montserrat Alternates";
    color: #4b4b4d;
    padding: 11px 12.2px;
	text-align: center;
	font-weight: bold;
    font-size: 18px;
	list-style: none;
    border: none;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

.dropdown4 {
    position: relative;
    display: inline-block;
}
 
.dropdown-content4 {
    padding-top: 10px;
    background-color: #EEF2F1;
	font-family: "Montserrat Alternates";
	font-size: 18px;
	line-height: 60%;
	list-style: none;
    z-index: 1;
}
 
.dropdown-content4 a {
	font-family: "Montserrat Alternates";
	text-align: left;
    color: #4b4b4d;
    padding: 10px 18px;
    text-decoration: none;
    display: block;
}
 
.dropbtn4:hover {background-color: #E0ECF4;}
.dropdown-content4 a:hover {background-color: #E0ECF4;}
.dropdown4:hover .dropdown-content4 {display: block;}
.dropdown4:hover .dropbtn4 {background-color: #E0ECF4;}

#shortbtn4-h {
    max-width: 808px;
    min-width: 808px;
    width: 808px !important;
}



#wrapper { 
  overflow: hidden 
}

#main {
	background-color: #ffffff;
	line-height: 150%;
	font-size: 100%;
	color: #4B4B4D;
	font-family: "Montserrat Alternates";
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 880px;
	text-align: center;
	border-spacing: 0px 0px;
	-webkit-box-shadow: 0px 8px 5px 3px #D5DCD9;
	box-shadow: 0px 8px 5px 3px #D5DCD9;
}

#mainshadow {
	-moz-box-shadow: 0 0 1em rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 1em rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 1em rgba(0, 0, 0, 0.5);
}



/* Accordion - Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #FFFFFF;
	line-height: 150%;
	font-size: 100%;
	color: #4B4B4D;
	font-family: "Montserrat Alternates";
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
  cursor: pointer;
  width: 880px;
  border: 0px;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  width: 880px;
  background-color: white;
	line-height: 150%;
	font-size: 100%;
	color: #4B4B4D;
	font-family: "Montserrat Alternates";
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
  display: none;
  overflow: hidden;
}



#bar {
	line-height: 200%;
	background-color: #EEF2F1;
	height: 54px;
	margin: 0px auto;
	padding-left: 20px;
	padding-bottom: 2px;
	padding-right: 20px;
	padding-top: 2px;
	text-align: left;
	width: 840px;
	-webkit-box-shadow: 0px 8px 5px 3px #D5DCD9;
	box-shadow: 0px 8px 5px 3px #D5DCD9;
	z-index: 2000;
}

#footer {
	background-color: #EEF2F1;
	background-repeat: no-repeat;
	width: 880px;
	height: auto;
	padding-top: 0px;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	vertical-align: middle;
	background-position: center;
	-webkit-box-shadow: 0px 8px 5px 3px #D5DCD9;
	box-shadow: 0px 8px 5px 3px #D5DCD9;
}

#footer-img {
	overflow: hidden;
	background-color: #EEF2F1;
	background-repeat: no-repeat;
	margin: 0px auto;
	padding: 0px 0px;
	width: 880px;
	border-spacing: 0px 0px;
	-webkit-box-shadow: 0px 8px 5px 3px #D5DCD9;
	box-shadow: 0px 8px 5px 3px #D5DCD9;
}


.bordershadow {
height: 70px;
width: 80%;
line-height: 70px;
text-align: center;
border: 2px solid #4b4b4d;
border-radius: 3px;
box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
transition: all 200ms ease-out;
}


.linered {
	color: #EB0F22;
}

#img {
	text-align: left;
}

a {
	color: #4B4B4D;
	text-decoration:none;
}

a.bar {
	background-color: transparent;
	padding: 5px;
	color: black;
	text-decoration:none;
}

a.hover.bar {
	background-color: #EEF2F1;
	text-decoration:none;
}

.pdf-bar {
	max-width: 100%;
	font-size: 11px;
	text-decoration:none;
	cellpadding: 0;
	cellspacing: 0;
	border: 0;
	background-color: #CCCCFF;
	-webkit-border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	-khtml-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
}

#titlebar1a {
	width: 880;
	height: 50;
	border: 0;
	cellpadding: 4;
	cellspacing: 0;
	background-color: #EEF2F1;
}

#titlebars2 {
	width: 880;
	height: 40;
	border: 0;
	cellpadding: 0;
	cellspacing: 0;
	background-color: #EEF2F1;
}

.titlebar4 {
	width: 880px;
	color: #4B4B4D;
	font-weight: bold;
	text-decoration: none;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
 	/*For Webkit*/
 	position: relative;
 	overflow: hidden;
}

p {
	line-height: 150%;
	font-size: 100%;
	color: #4B4B4D !important;
	font-family: "Montserrat Alternates";
}

Med {
	font-size: medium;
}
.m11 {
	color: #4B4B4D;
	font-size: 11px;
}
.m11a {
	font-size: 11px;
	text-decoration:none;
}
.m11p {
	color: #EB0F22;
	font-size: 11px;
	text-decoration:none;
}
.m11bar {
	color: #4B4B4D;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	text-shadow: -2px 2px 2px #7FB797;
}
.m12 {
	color: #4B4B4D;
	font-size: 10px;
	text-decoration:none;
}
.m12g {
	color: #4B4B4D;
	font-size: 10px;
	line-height: 80%;
	text-decoration:none;
}
.m12gr {
	color: #4B4B4D;
	font-size: 12px;
}
.m12gri {
	color: #4B4B4D;
	font-size: 10px;
	font-style:italic
}
.m14gr {
	color: #4B4B4D;
	font-size: 14px;
}
.m15gr {
	color: #4B4B4D;
	font-size: 15px;
}
.m15grb {
	color: #4B4B4D;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;
}
.m15rd {
	color: #FF0000;
	font-size: 15px;
}
.m16gr {
	color: #4B4B4D;
	font-size: 16px;
}
.lj {
	text-align: left;
}
.lj2 {
	text-align: left;
}
.lj3 {
	text-align: left;
}
longlink {
	font-size: 14px;
	font-style: normal;
	text-decoration:none;
}
#tabpanel {
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
}
.style1 {
	color: #4B4B4D;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: 17px;
}
.style1Rd {
	color: #db0101;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: 17px;
}
.style1Rd16 {
	color: #db0101;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
}
.style1Rd15 {
	color: #db0101;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;
}
.style1Rd15o {
	color: #E40E21;
	text-decoration: none;
	font-style: normal;
	font-size: 15px;
}
.style1Rd14 {
	color: #db0101;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
}
.style1Rd14o {
	color: #db0101;
	text-decoration: none;
	font-style: normal;
	font-size: 15px;
}
.style1Grn14 {
	color: #1C751E;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
}
.style1Gry14a {
	color: #4B4B4D;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
}
.style1Gry15a {
	color: #4B4B4D;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;
}
.style1Red15a {
	color: #db0101;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;
}
.style1a {
	font-size:13px;
	color: #4B4B4D;
	font-weight: bold;
	text-decoration: none;
}
.style1b {
	font-size:13px;
	color: #4B4B4D;
	text-decoration: none;
}
.style1p {
	color: #4B4B4D;
	line-height: 140%;
	font-size: 100%;
	text-decoration:none;
}
.style1blu {
	color: #0B4E7B;
	font-weight: bold;
	text-decoration: none;
}
.style1tab {
	color: #4B4B4D;
	font-size:16px;
}
.style12 {
	color: #4B4B4D;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
}
.style12sml {
	color: #4B4B4D;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
}
.style12nrml {
	color: #4B4B4D;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
}
.style1orig {
	color: #4B4B4D;
	font-weight: bold;
	text-decoration: none;
}
.Style1lrg {
	color: #4B4B4D;
	font-size: 20px;
}
.style1bar {
	color: #4B4B4D;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
}
.style12bld {
	color: #4B4B4D;
	text-decoration: none;
	font-style: none;
	font-weight: bold;
	font-size: 12px;
}
.style13bld {
	color: #4B4B4D;
	text-decoration: none;
	font-style: none;
	font-weight: bold;
	font-size: 13px;
}
.style14 {
	color: #4B4B4D;
	text-decoration: none;
	font-style: none;
	font-weight: normal;
	font-size: 14px;
}
.style14bld {
	color: #4B4B4D;
	text-decoration: none;
	font-style: none;
	font-weight: bold;
	font-size: 14px;
}
.style15 {
	color: #4B4B4D;
	text-decoration: none;
	font-style: none;
	font-weight: normal;
	font-size: 15px;
}
.style15bld {
	color: #4B4B4D;
	text-decoration: none;
	font-style: none;
	font-weight: bold;
	font-size: 15px;
}
.style16 {
	color: #4B4B4D;
	text-decoration: none;
	font-style: none;
	font-weight: normal;
	font-size: 18px;
}
.style16a {
	color: #4B4B4D;
	text-decoration: none;
	font-style: none;
	font-weight: normal;
	font-size: 16px;
}
.style16n {
	color: #4B4B4D;
	text-decoration: none;
	font-style: none;
	font-weight: normal;
	font-size: 16px;
}
.style16bld {
	color: #4B4B4D;
	text-decoration: none;
	font-style: none;
	font-weight: bold;
	font-size: 16px;
}
.style16bar {
	color: #4B4B4D;
	text-decoration: none;
	font-style: none;
	font-weight: bold;
	font-size: 18px;
}
.style16bold {
	color: #4B4B4D;
	text-decoration: none;
	font-style: none;
	font-weight: bold;
	font-size: 16px;
}
.style16barPrpl {
	color: #EB0F22;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
}
.style16-barBlu {
	color: #0098DF;
	text-decoration: none;
	font-style: none;
	font-weight: bold;
	font-size: 18px;
}
.style16barRed {
	color: #EB0F22;
	text-decoration: none;
	font-style: none;
	font-weight: bold;
	font-size: 18px;
}
.style20barRed-EB {
	color: #EB0F22;
    text-decoration: none;
	font-style: none;
	font-weight: bold;
	font-size: 20px;
}
.style28bar {
	color: #4b4b4d;
    text-decoration: none;
	font-style: none;
	font-weight: bold;
	font-size: 28px;
}
.style38bar {
	color: #4b4b4d;
    text-decoration: none;
	font-style: none;
	font-weight: bold;
	font-size: 38px;
}
.style17 {
	color: #4B4B4D;
	text-decoration: none;
	font-style: none;
	font-weight: normal;
	font-size: 17px;
}
.style17bar {
	color: #4B4B4D;
	text-decoration: none;
	font-style: none;
	font-weight: bold;
	font-size: 17px;
}
.style2 {
	color: #4B4B4D;
	text-decoration:none;
}
.style2blu {
	color: #0B4E7B;
	text-decoration:none;
}
.style2bar {
	color: #4B4B4D;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
}
.style2tab {
	color: #4B4B4D;
	font-size:18px;
}
.style3 {color: #FF0000;
	text-decoration:none;
}
.style4 {color: #FF0000;
	font-weight: bold;
	text-decoration:none;
}
.style5 {
	color: #FF0000;
	font-size: 12pt;
	text-decoration:none;
}
.style51 {
	color: #FF0000;
	font-size: 12pt;
	text-decoration:none;
}
.style53 {color: #FF0000;
	text-decoration:none;
}
.style6 {color: #FF0000;
	font-weight: bold;
	text-decoration:none;
}
.style6bar {
	color: #FF0000;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	text-shadow: -2px 2px 2px #D5DCD9;
}
.style7 {color: #000000;
	text-decoration:none;
}
.style8 {font-size: xx-small;
}
.style9 {color: #9B9B9B;
	text-decoration:none;
}
.style9lgtgrn {
    color: #E4F3EC;
    text-decoration: none;
}
.style9prpl {color: #3922CD;
	text-decoration: none;
}
.style9tw {
    color: #00C6ED;
    text-decoration: none;
}
.style9drkblu {
	color: #0C7076;
	text-decoration: none;
}
.style9brtgrn {color: #60BF28;
	text-decoration: none;
}
.style9ylw {color: #EEE50A;
	text-decoration: none;
}
.style9ornge {color: #F8B300;
	text-decoration: none;
}
.style9white {color: #ffffff;
	text-decoration: none;
}
.style9red {color: #FF0004;
	text-decoration: none;
}
.style10 {font-size: xx-small;
	text-decoration:none;
}
.style11 {color: #000000;
	text-decoration:none;
}
.style21 {color: #4B4B4D;
	text-decoration:none;
}
.style211 {color: #4B4B4D;
	text-decoration:none;
}
.style22 {	color: #4B4B4D;
	text-align: center;
	font-weight: bold;
	text-decoration:none;
}
.style23 {color: #4B4B4D;
	text-decoration:none;
}
.style24 {color: #EB0F22;
	font-weight: bold;
	text-decoration:none;
}
.style26 {color: #EB0F22;
	text-decoration:none;
	font-weight: bold;
	font-size: 18px;
}
.style26prpl {color: #3922CD;
	text-decoration:none;
	font-weight: bold;
	font-size: 18px;
}
.style26blu {color: #0058FF;
	text-decoration:none;
	font-weight: bold;
	font-size: 18px;
}
.style28 {
	color: #EB0F22;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: 17px;
	text-shadow: -2px 2px 2px #d2d2d2;
}
#main div p {
	color: #000000;
}
#main div div table tr .m12a {
	color: #4B4B4D;
	font-size: small;
	text-decoration:none;
}
#main div div table tr .m12b {
	color: #4B4B4D;
	text-decoration:none;
}
.sub-bar {
	font-size: 9px;
	color: #4B4B4D;
}
#twitter_div {
	position: absolute;
	left: 295px;
	top: 371px;
	width: 483px;
	height: 584px;
	overflow: auto;
}
ul#twitter_update_list {
	list-style: none;
	font-size: 14px;
}
ul#twitter_update_list li {
	margin-bottom: 10px;
	padding: 10px;
	color: #7a8a99;
	background: url(images/transpBlue.png);
}

.index-caps {
	font-size: 18pt;
	color: #4B4B4D;
}
.G5Style {
	color: #f3952f;
}
.szlinks {
	color: #4B4B4D;
	font-size: 9pt;
}
.rcorners-t {
    -webkit-border-radius: 4px 4px 0px 0px;
    -moz-border-radius: 4px 4px 0px 0px;
    -khtml-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
}
.rcorners-b {
	-webkit-border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-khtml-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
}
.rcorners-l {
	-webkit-border-radius: 4px 0px 0px 4px;
	-moz-border-radius: 4px 0px 0px 4px;
	-khtml-border-radius: 4px 0px 0px 4px;
	border-radius: 4px 0px 0px 4px;
}
.rcorners-l-t {
	-webkit-border-radius: 4px 0px 0px 0px;
	-moz-border-radius: 4px 0px 0px 0px;
	-khtml-border-radius: 4px 0px 0px 0px;
	border-radius: 4px 0px 0px 0px;
}
.rcorners-l-b {
	-webkit-border-radius: 0px 0px 0px 4px;
	-moz-border-radius: 0px 0px 0px 4px;
	-khtml-border-radius: 0px 0px 0px 4px;
	border-radius: 0px 0px 0px 4px;
}
.rcorners-r {
	-webkit-border-radius: 0px 4px 4px 0px;
	-moz-border-radius: 0px 4px 4px 0px;
	-khtml-border-radius: 0px 4px 4px 0px;
	border-radius: 0px 4px 4px 0px;
}
.rcorners-r-t {
	-webkit-border-radius: 0px 4px 0px 0px;
	-moz-border-radius: 0px 4px 0px 0px;
	-khtml-border-radius: 0px 4px 0px 0px;
	border-radius: 0px 4px 0px 0px;
}
.rcorners-r-b {
	-webkit-border-radius: 0px 0px 4px 0px;
	-moz-border-radius: 0px 0px 4px 0px;
	-khtml-border-radius: 0px 0px 4px 0px;
	border-radius: 0px 0px 4px 0px;
}
.rcorners-all {
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-khtml-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
}
.rcorners-all-sm {
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}
.rcorners-all-8 {
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-khtml-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
}
.rcorners-all-16 {
	-webkit-border-radius: 16px 16px 16px 16px;
	-moz-border-radius: 16px 16px 16px 16px;
	-khtml-border-radius: 16px 16px 16px 16px;
	border-radius: 16px 16px 16px 16px;
}
